# TMR_SR_PortPower Struct Reference

`#include <serial_reader_imp.h>`

List of all members.

## Public Attributes

uint8_t | port
uint16_t | readPower
uint16_t | writePower

## Detailed Description

Per-port power levels. Used by TMR_SR_cmd{Get,Set}AntennaPortPowers

## Member Data Documentation

uint8_t TMR_SR_PortPower::port

The port number.

uint16_t TMR_SR_PortPower::readPower

The power level to use for read operations, in centidBm.

uint16_t TMR_SR_PortPower::writePower

The power level to use for write operations, in centidBm.

The documentation for this struct was generated from the following file:

- serial_reader_imp.h